/*     853555 : BLANK 컨텐츠      */
.blank__853555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__853555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__853555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__853555__ {height:40px}
}

/*     853565 : 타이틀 텍스트      */
.title__853565__ {text-align:center;}
.title__853565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__853565__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__853565__.style_top p {padding-top:10px}
.title__853565__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__853565__.style_right p {padding-right:14px}
.title__853565__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__853565__.style_bottom p {padding-bottom:12px}
.title__853565__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__853565__.style_left p {padding-left:14px}
.title__853565__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__853565__.style_circle1 p {padding-left:18px}
.title__853565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__853565__.style_circle2 p {padding-left:18px}
.title__853565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__853565__ p {font-size:40px; }
	.title__853565__.style_top p:before {width:20px}
	.title__853565__.style_right p:before {height:20px}
	.title__853565__.style_bottom p:before {width:20px}
	.title__853565__.style_left p:before {height:20px}
}

/*     853675 : 한줄 텍스트      */
.text__853675__{text-align:center;}
.text__853675__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:400;color:#002C83;letter-spacing:0;line-height:1.5em;  text-align:cetner; margin-bottom:20px; 
}

@media all and (min-width:1024px){
	.text__853675__ p {font-size:20px;  text-align:cetner; color:#002C83; font-weight:500; margin-bottom:20px;}
}

/*     853575 : 이미지      */
.img__853575__ {max-width:100%}
.img__853575__ * {box-sizing:border-box}
.img__853575__ a {display:block;vertical-align:top}
.img__853575__ img {width:px;vertical-align:top}

/*     853585 : BLANK 컨텐츠      */
.blank__853585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__853585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__853585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__853585__ {height:40px}
}

/*     853595 : 타이틀 텍스트      */
.title__853595__ {text-align:center;}
.title__853595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__853595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__853595__.style_top p {padding-top:10px}
.title__853595__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__853595__.style_right p {padding-right:14px}
.title__853595__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__853595__.style_bottom p {padding-bottom:12px}
.title__853595__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__853595__.style_left p {padding-left:14px}
.title__853595__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__853595__.style_circle1 p {padding-left:18px}
.title__853595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__853595__.style_circle2 p {padding-left:18px}
.title__853595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__853595__ .pc{display:none;}
.title__853595__ .mb{display:block;}

@media all and (min-width:1024px){
	.title__853595__ p {font-size:20px}
	.title__853595__.style_top p:before {width:20px}
	.title__853595__.style_right p:before {height:20px}
	.title__853595__.style_bottom p:before {width:20px}
	.title__853595__.style_left p:before {height:20px}


.title__853595__ .pc{display:block;}
.title__853595__ .mb{display:none;}
}

/*     853605 : 장문 텍스트      */
div.row{background-repeat:no-repeat !important;}
.textarea__853605__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; text-align:center;
	margin-top:10px;
}
.textarea__853605__  span{font-weight:bold;}
.textarea__853605__ .pc{display:none;}
.textarea__853605__ .mb{display:block; text-align:left;}
.textarea__853605__ p img{width:50px; vertical-align:bottom}
@media all and (min-width:1024px){
	.textarea__853605__ p {font-size:18px;}
	.textarea__853605__ .pc{display:block; text-align:center;}
.textarea__853605__ .mb{display:none;}

.textarea__853605__ p img{width:50px; vertical-align:bottom}
}

/*     853615 : BLANK 컨텐츠      */
.blank__853615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__853615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__853615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__853615__ {height:40px}
}

